SmlDevInfContentType Struct Reference
libsyncml API Internals » Low Level API Internals » SyncML Device Information Internals
Collaboration diagram for SmlDevInfContentType:

## Data Fields

char * | cttype
char * | verct

## Detailed Description

Definition at line 107 of file sml_devinf_internals.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/sml_devinf_internals.h